import unittest

import storage_test
import queue_test
import scheduler_test
import database_test

def suite():
    return unittest.TestSuite([storage_test.suite(),
                               queue_test.suite(),
                               scheduler_test.suite(),
                               database_test.suite()
                               ])

if __name__ == "__main__":
    unittest.TextTestRunner().run(suite())   #pragma: no cover
