import unittest
import doctest

import wordparser_test
import htmlparser_test
import pdfparser_test
import textparser_test
import util

def suite():
    return unittest.TestSuite([#wordparser_test.suite(),
                               htmlparser_test.suite(),
                               #pdfparser_test.suite(),
                               textparser_test.suite(),
                               doctest.DocTestSuite(util),
                               ])

if __name__ == "__main__":
    unittest.TextTestRunner(verbosity=2).run(suite())
